html {

	width:100%;

	height:100%;

}

body {

	margin:0;

	width:100%;

	height:100%;

	font-family: 'Open Sans', sans-serif;

	font-size:14px;

	background:#3d0b00 url(../images/bg.jpg) fixed no-repeat top center;

	color: #fff;

	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */

	-webkit-text-size-adjust: 100%;

}



/* Globals 

-------------------------------------*/

p {

	color:#fff;

	line-height:24px;

	margin:0 0 15px 0;
	font-size: 15px;
	
	font-size: 16px;
    line-height: 34px;

}

p {
  color: #fff;
  line-height: 24px;
  margin: 0 0 15px 0;
  font-size: 15px;
  font-size: 20px;
  line-height: 34px;
}

h1 {

	font-size:24px;

	line-height:24px;

	margin:0 0 15px 0;

	text-transform:uppercase;

	font-weight:bold;

}

h1 {
  font-size: 34px;
  line-height: normal;
  margin: 0 0 20px 0;
  text-transform: uppercase;
  font-weight: bold;
}


h2 {
  font-size: 30px;
  line-height: normal;
  margin: 0 0 20px 0;
  text-transform: uppercase;
}
.list {margin:0 0 30px 0;}

.list li {margin:0 0 2px 30px; line-height:22px; font-size: 16px;}
.list li {
  margin: 0 0 20px 30px;
  line-height: normal;
  font-size: 20px;
}.list2 {margin:0 0 30px 0; width:48%; float:left; }

.list2 li {margin:0 0 2px 30px; line-height:22px; }
.list2 li {
  margin: 0 0 20px 30px;
  line-height: 22px;
  font-size: 20px;
}

ul li {margin:0 0 10px 25px;}

ol li {margin:0 0 10px 25px;}

.clear {clear:both;}

.clearfix {clear:both; padding:15px 0 0 0;}



/* Nav

-------------------------------------*/



#nav {

	float:right;

	margin:55px 0 0 0;

	list-style-type:none;

}

#nav li  {

	margin:0px 0 0 0;

	display:inline;

}

#nav li a {

	font-size:20px;

	color:#e3e3e3;

	text-decoration:none;

	padding:50px 25px 50px 25px;

	transition:all .5s;

	border-right:1px solid #444;

}

#nav li a.last {

	font-size:20px;

	color:#e3e3e3;

	text-decoration:none;

	padding:50px 25px 50px 25px;

	transition:all .5s;

	border-right:0px solid #444;

}

#nav li a:hover, #nav li a.current {color:#e5a700;}





/* Structure 

-------------------------------------*/



.container {position:relative; width:1200px; margin:0 auto; z-index:999999;}

.header {height:131px; padding:20px 0; background:#190101; background:rgba(0,0,0,0.6);position:relative; float:left; clear:both; width:100%; margin:0 0 40px 0;}





/* Custom

-------------------------------------*/



.logo {float:left; margin:0 0 0 0;}

.contacts {float:right; text-align:right; margin:45px 0 30px 0;}

.contacts {
  float: right;
  text-align: right;
  margin: 45px 0 30px 0;
  font-size: 22px;
}

.facebook {background:#3c5b9b; color:#fff; margin:0 0 0 0; line-height:1em; width:20px; height:20px; border-radius:20px; -moz-border-radius:20px; -webkit-border-radius:20px; font-size:14px; padding:5px 10px; text-decoration:none;}

.twitter {background:#21a5df; color:#fff; margin:0 0 0 0; line-height:1em; width:17px; height:20px; border-radius:20px; -moz-border-radius:20px; -webkit-border-radius:20px; font-size:14px; padding:5px 7px; text-decoration:none;}



#slideshow {clear:both; padding:0px 0 40px 0;}

.cycle-slideshow {width:1200px; height:399px; position:relative;}

#alt-caption {position:absolute; z-index:999; bottom:80px; right:50px; background:rgba(0,0,0,0.8); padding:20px; font-size:30px; color:#fff;}



#content {clear:both; float:left; width:94%; margin:0 0 40px 0; padding:3%; background:#190101; background:rgba(0,0,0,0.6);}

.left {width:780px; float:left;}

.right {width:270px; float:right;}

.left2 {width:550px; float:left;}

.right2 {width:550px; float:right;}

.welc-list {list-style-type:none;}

.welc-list li {margin:0 0 10px 0px; line-height:22px; font-size: 16px;}

.welc-list li {
  margin: 0 0 20px 0px;
  line-height: normal;
  font-size: 20px;
}
.welc-list li i {color:red;}

.welc-list li span {text-decoration:underline;;}

.right input[type="text"] {width:96%; padding:2%; margin:0 0 10px 0; font-size: 20px;}

.right textarea {width:96%; padding:2%; margin:0 0 10px 0; height:50px; font-family: 'Open Sans', sans-serif;font-size: 20px;}

.right input[type="submit"] {float:right; background:#9d9d9d; color:#fff; height:25px; width:100px; border:none;font-size: 20px;}

.right img {margin:20px 0 0px 0;}

#footer-wrap {width:100%; height:64px; padding:15px 0 0 0;  background:rgba(0,0,0,0.2); clear:both; margin:40px 0;}

.copy {font-size:12px; color:#999; float:left; padding:15px 0 0 30px;font-size: 20px;}

.designer {font-size:12px; color:#999; float:right; padding:15px 30px 0 0;font-size: 20px;}

.designer a {color:#999; text-decoration:none; }



.contact-form {width:100%;}

.contact-form input, .contact-form textarea { 

	width: 90% ; margin:0 0 15px 0; 

}

.contact-form select {width: 96% ; }

.contact-form textarea {height:120px;}

.contact-form label {display: block; margin-bottom: 5px; color:#eee; font-size:14px; clear:both; padding:0 0 5px 0;  }

.contact-form label {
  display: block;
  margin-bottom: 5px;
  color: #eee;
  font-size: 20px;
  clear: both;
  padding: 0 0 5px 0;
}
.contact-form .req {color:red;}

.contact-form { 

	margin: 30px 0 0 0;

	

}

.contact-form input, .contact-form textarea, .contact-form select{ 

	background: none repeat scroll 0 0 #FFFFFF; 

	border: 1px solid #C9C9C9; 

	color: #545658; 

	padding: 8px; 

	font-size: 14px; 

	border-radius: 2px 2px 2px 2px; 
	font-size: 20px;

}

#submit { 

	display:block;

	background: #777; 

	color: #fff; 

	cursor: pointer; 

	height: 30px; 

	padding: 0; 

	text-shadow: 0 1px 0 #000; 

	width: 120px; 

	position:relative;

	float:left;

	left:0px;

	border:none;

}

#submit:hover { 

	background: #666; 

	

}

/* blog */

@charset "utf-8";
/* CSS Document */

.primary{ float: left; width: 70%; }
.secondary{ float: right; width: 25%; }
.secondary h2{ margin-bottom: 20px; }

#blogroll{ min-height: 400px; }

.block{ overflow: hidden; margin: 0 0 20px 0; padding: 0 0 20px 0; }

.block .thumb{ float:left; margin: 0 20px 20px 0; width: 100px; height: 100px; }
.block .thumb img{ width: 100%; height: auto;}

.block .info{}
.block.summary .info{ overflow: hidden; }

.block h1,
.block h2,
.block h3,
.block h4,
.block p,
.block small,
.block li{
	margin: 0 0 20px 0;
}
.block small{ font-size: 20px; }
.block ul,
.block ol{}

.block li{
	list-style: disc;
	margin-left: 20px;
	padding-left: 20px;
}

.block h2,
.block h3,
.block h4{
	line-height: 1.2em;
	font-weight: normal;
}

.block h1{}
.block h2 {
  font-size: 30px;
}.block h3{  font-size: 25px;
}
.block h4{  font-size: 23px;
}

.block .clear{ clear: both; overflow: hidden; margin: 0; padding: 0;}

.block p{ color: #A6A6A6; font-size: 20px; }
.block p strong{ color: #fff;}
.block p.callto{}
.block p.callto a {
display: inline-block;
zoom: 1;
text-decoration: none;
text-transform: uppercase;
padding: 5px 10px;
background: #e5a700;
color: #333;
font-weight: bold;
}
.block p.callto a:hover{}
.block{
	background: rgba(0, 0, 0, 0.5);
	padding: 20px;
	margin: 0 0 20px 0;
	border-radius: 0 0 20px 0;
	box-shadow: 5px 5px 0 rgba(0, 0, 0, 0.2);
}
.block.summary .thumb{
	margin-bottom: 0;
	width: 250px; height: auto;
}
.block.summary h1{ margin: 0 0 10px 0; line-height: 1em; }
.block.summary small{ margin: 0 0 10px 0; display: inline-block; color: #999; font-size: 20px;}
.block.summary p{ margin: 0 0 10px 0; font-size: 20px; }

.posts{ list-style: none; }
.posts li{ padding: 0; margin: 10px 0 0 0; border-top: 3px solid rgba(0, 0, 0, 0.2); padding: 10px 0 0 0;}
.posts li a{ text-decoration: none;
color:#e5a700; }
.posts li a {
    color: #e5a700;
    display: block;
    font-size: 16px;
    line-height: normal;
    text-decoration: none;
	font-size: 20px;
}
.posts li a:hover{ color: #fff;}

.block .list1,
.block .list2{
	clear: both;
	width: 100%;
}

.block a {
	color:#e5a700;
}

.block a:hover {
	text-decoration: none;
}

#blog .right{
	background: rgba(0, 0, 0, 0.5);
	padding: 20px;
	margin: 0 0 20px 0;
	border-radius: 20px 0 0 0;
	box-shadow: 5px 5px 0 rgba(0, 0, 0, 0.2);
}

.block ul li{
	color: #A6A6A6;
	line-height: 24px;
}

strong.yellow{
	color: yellow !important;
	font-size: 130%;
}






